[问题]Ubuntu6.06下请问firefox2.0怎么安装?

为当前最终发行版之前的所有版本提供支持
头像
superhuhao
帖子: 21
注册时间: 2007-03-21 23:13
来自: MAS
送出感谢: 0
接收感谢: 0
联系:

[问题]Ubuntu6.06下请问firefox2.0怎么安装?

#1

帖子 superhuhao » 2007-03-29 9:05

前几天装的Ubuntu6.06,自带了firefox1.5.0.11,想安装firefox2.0,从官方网站上下了一个firefox-cn2.0.0.3.tar.gz,是压缩包,不是.deb 的就不知道怎么安装了,请哪位帮帮我,给个详细的安装步骤。
是不是先要吧1.5版的卸载掉?
xain
帖子: 219
注册时间: 2007-02-05 18:55
送出感谢: 0
接收感谢: 0

#2

帖子 xain » 2007-03-29 17:49

免安装,解压缩,然后直接双击目录下的firefox
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xport » 2007-03-29 18:06

xain 写了:免安装,解压缩,然后直接双击目录下的firefox
正解~~~!
其实我是一个演员!-http://blog.csdn.net/xport/
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-03-29 20:00

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
吴广德
帖子: 347
注册时间: 2006-10-26 9:24
系统: Ubuntu 18.04 LTS
来自: 中国-广西-南宁
送出感谢: 2 次
接收感谢: 0

#5

帖子 吴广德 » 2007-03-30 0:44

楼主啊,其实直接sudo apt-get update 然后再sudo apt-get upgrade 就能把1.5的升级到2.0
Ubuntu 18.04 LTS使用中......

主板:MSI Z97 gaming 9 ACK
CPU:I7 4790K
内存:DDR3 8G x 2 + 4G x 2 = 24G
硬盘:60G SSD(/) + 500G HD(/home)
显示器:Philips 274E5Q
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#6

帖子 applnk » 2007-03-30 1:35

吴广德 写了:楼主啊,其实直接sudo apt-get update 然后再sudo apt-get upgrade 就能把1.5的升级到2.0
6.06源的Firefox最高版本好像只到1.5吧!6.06要装2.0只能到官方下载。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#7

帖子 Element » 2007-03-30 11:26

xain 写了:免安装,解压缩,然后直接双击目录下的firefox
这样不行,双击后运行的是1.5,而非2.0
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#8

帖子 Element » 2007-03-30 11:49

下载2.0,解压,把/usr/lib下的firefox覆盖掉即可。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
superhuhao
帖子: 21
注册时间: 2007-03-21 23:13
来自: MAS
送出感谢: 0
接收感谢: 0
联系:

解压后不能用阿

#9

帖子 superhuhao » 2007-03-30 11:52

我解压到/opt/firefox文件夹,在终端里到/opt/firefox里,输入firefox,还是1.5版本的,怎么回事?
还有firefox的检查更新菜单栏为什么是灰色的?我用root登录的,应该不存在权限问题阿!
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#10

帖子 dogfox » 2007-03-30 11:55

删除1.5
然后解压2.0.0.3
在命令行下敲firefox即可
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 xport » 2007-03-30 12:29

Element 写了:
xain 写了:免安装,解压缩,然后直接双击目录下的firefox
这样不行,双击后运行的是1.5,而非2.0
怎么可能呢,点错了吧?我这里是可以的呀,解压缩一个在我的主目录中!

不过要注意不要已经开了一个Firefox,且设定了“只运行一个Firefox实例”的模式,这样的话,你双击后其实是直接
被原来已经开启的Firefox应用程序给接管了。
其实我是一个演员!-http://blog.csdn.net/xport/
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#12

帖子 Element » 2007-03-31 8:20

用2.0覆盖后backspace键不能后退了
晕死
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 xport » 2007-03-31 11:25

Element 写了:用2.0覆盖后
真是不好的习惯啊~~~! :roll:
其实我是一个演员!-http://blog.csdn.net/xport/
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#14

帖子 drivel » 2007-03-31 12:01

dogfox 写了:删除1.5
然后解压2.0.0.3
在命令行下敲firefox即可
Firefox是Gnome需要的,无法删除 :shock:
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 BigSnake.NET » 2007-03-31 13:03

4楼的是官方方法~怎么就没人看
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”